{
  "type": "eidolon:ritual_brazier_crafting",
  "focusItems": [
    {
      "item": "roost2:essance_of_roost"
    }
  ],
  "keepNbtOfReagent": true,
  "output": {
    "item": "bountyhunter:silver_coins"
  },
  "pedestalItems": [
    {
      "item": "species:youth_potion"
    },
    {
      "item": "galosphere:silver_ingot"
    },
    {
      "item": "galosphere:silver_ingot"
    },
    {
      "item": "galosphere:silver_ingot"
    },
    {
      "item": "galosphere:silver_ingot"
    },
    {
      "item": "species:youth_potion"
    }
  ],
  "reagent": [
    {
      "item": "whimsy:goldcoin"
    }
  ]
}